$kind: http-request
url: "{{Local_URL}}accounts/bankaccounts/9c8a9054-bad0-4279-8556-ada35bf0e505"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: ""
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
